Page MenuHomePhabricator

Turn off A/B test for the "fewer than 3 results" test on or after 2015-11-26
Closed, ResolvedPublic

Details

Related Gerrit Patches:
operations/mediawiki-config : masterTurn off language detection user test

Event Timeline

Deskana created this task.Nov 10 2015, 6:00 PM
Deskana raised the priority of this task from to Needs Triage.
Deskana updated the task description. (Show Details)
Deskana added a subscriber: Deskana.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 10 2015, 6:00 PM
Deskana triaged this task as Normal priority.Nov 17 2015, 5:41 PM
Deskana moved this task from Search to On Sprint Board on the Discovery board.Nov 17 2015, 5:44 PM
EBernhardson set Security to None.

Change 254071 had a related patch set uploaded (by EBernhardson):
Turn off language detection user test

https://gerrit.wikimedia.org/r/254071

Deskana renamed this task from Turn off A/B test for the "fewer than 3 results" test on or after 2015-11-23 to Turn off A/B test for the "fewer than 3 results" test on or after 2015-11-26.Nov 19 2015, 5:43 PM

Change 254071 merged by jenkins-bot:
Turn off language detection user test

https://gerrit.wikimedia.org/r/254071

Deskana closed this task as Resolved.Dec 17 2015, 11:46 PM